» Ubuntu » パッケージ

Error

two or more packages specified (xvidcore hardy)